IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'SONUCY' AND SYSOBJECTS.name = 'KTSONUCTETKIKTEST')
ALTER TABLE dbo.KTSONUCTETKIKTEST ADD SONUCY NVARCHAR(100) NULL 
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'STRVERI' AND SYSOBJECTS.name = 'KTSONUCTETKIKTEST')
ALTER TABLE dbo.KTSONUCTETKIKTEST ADD STRVERI BIT NULL 
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'SAYISALDEGER' AND SYSOBJECTS.name = 'KTSONUCTETKIKTEST')
ALTER TABLE dbo.KTSONUCTETKIKTEST ADD SAYISALDEGER BIT NULL 
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'SONUCTETKIKTESTID' AND SYSOBJECTS.name = 'KTSONUCTETKIKTEST')
ALTER TABLE dbo.KTSONUCTETKIKTEST ADD SONUCTETKIKTESTID INT NULL 
go